<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <!-- css-files -->
  <link rel="stylesheet" href="../Assets/Css/Style.css">
  <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.13.7/css/dataTables.bootstrap5.min.css">

</head>

<body>
  <div class="container-fluid ">
    <div class="row">
      <!-- left-side -->
      <div class="col-lg p-0" id="left_side">
        <aside class="side_nav  mx-3 ">
          <div class="brand_icon">
            <img src="../Assets/Icons/Close_btn.svg" width="32px" class="close position-absolute left-19">
            <img src="../Assets/Images/Logo.png" class="img-fluid" alt="">
          </div>
          <ul class="navbar-nav mt-3">
            <li class="nav-item active">
              <a class="nav-link" href="Dashboard.html"> <img src="../Assets/Icons/port_info.svg" class="me-2"
                  alt="">Dashboard</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="ChartndGraphs.html"> <img src="../Assets/Icons/Human_resources.svg" class="me-2"
                  alt="">Charts</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Approvals.html"> <img src="../Assets/Icons/Form.svg" class="me-2"
                  alt="">Approvals</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="AddUser.html"> <img src="../Assets/Icons/Audits.svg" class="me-2"
                  alt="">Users</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="LinkListing.html"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Link
                Listing</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Beneficiary
                Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Paypal Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Domains</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Clients</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Updated PR</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Influencers</a>
            </li>
          </ul>
        </aside>
      </div>
      <!-- right-side -->
      <div class="col-lg" id="right_side">
        <div class="main">
          <header class="top_nav bg-white d-flex justify-content-between">
            <img src="../Assets/Icons/menu_toggle.svg" width="32px" class="open_menu">
            <div class="avatar col-lg-12">
              <div class="user_details d-flex justify-content-between">
                <h6 class="name">Welcome, Mohit </h6>
                <h6>Logout</h6>
              </div>
            </div>
          </header>
          <!-- <div class="row mt-4">
            <h4 class="darkBreadcrumb"><span class="lightBeradcrumb">Users</span> / User Listings</h4>
          </div> -->
          <div class="row mt-4">
            <h3>Beneficiary Listing</h3>
          </div>
          <div class="row mt-4">
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Ben Code</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Enter name, username or email">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Ben Name</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Enter name, username or email">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Ben Account</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Enter name, username or email">
              </div>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">IFSC Code</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Enter name, username or email">
              </div>
            </div>
            <div class="col-lg-2">
              <label for="date" class="form-label">Pick Date From</label>
              <input type="date" class="form-control" id="date">
            </div>
            <div class="col-lg-2 ">
              <div class="mb-3">
                <label for="date" class="form-label">To</label>
                <input type="date" class="form-control" id="date">
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <button type="button" class="clearbtn">Clear</button>
            <button type="button" class="filterbtn mx-3">Filter</button>
          </div>
        </div>
        <div class="row mt-4 mx-3">
          <div class="col-lg-12  d-flex justify-content-between">
            <h4>
              Unique Blog Charts
              </h1>
              <button type="button" class="clearbtn">Export As&nbsp;<img src="../Assets/Icons/DownloadSimple.svg"></button>
          </div>

          <table id="example" class="table table " style="width:100%">
            <thead>
              <tr>
                <th>Ben Code</th>
                <th>Ben Name</th>
                <th>Ben Account</th>
                <th>IFSC Code</th>
                <th>Address</th>
                <th>City</th>
                <th>State</th>
                <th>Zip Code</th>
                <th>Post Date</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>88888888888888888</td>
                <td>Full Name</td>
                <td>88888888888888888</td>
                <td>IQBA0000000</td>
                <td>Dwarka, New Delhi</td>
                <td>Dwarka, New Delhi</td>
                <td>Dwarka, New Delhi</td>
                <td>110059</td>
                <td>2023-06-28</td>
              </tr>
              <tr>
                <td>88888888888888888</td>
                <td>Full Name</td>
                <td>88888888888888888</td>
                <td>IQBA0000000</td>
                <td>Dwarka, New Delhi</td>
                <td>Dwarka, New Delhi</td>
                <td>Dwarka, New Delhi</td>
                <td>110059</td>
                <td>2023-06-28</td>
              </tr>
              <tr>
                <td>88888888888888888</td>
                <td>Full Name</td>
                <td>88888888888888888</td>
                <td>IQBA0000000</td>
                <td>Dwarka, New Delhi</td>
                <td>Dwarka, New Delhi</td>
                <td>Dwarka, New Delhi</td>
                <td>110059</td>
                <td>2023-06-28</td>
              </tr>
            </tbody>
          </table>
          </table>
        </div>
      </div>
    </div>
  </div>
  </div>
  </div>
  </div>

  <!-- jquery-files -->
  <script src="../Assets/Javascript/jquery.js"></script>
  <script src="../Assets/Javascript/Main.js"></script>
  <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.7.0.js"></script>
  <script src="https://cdn.datatables.net/1.13.7/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.13.7/js/dataTables.bootstrap5.min.js"></script>
  <script>
    $(document).ready(function () {
      $('#example').DataTable({ bFilter: false, bInfo: false });
    })
  </script>
</body>

</html>